import request from '@/utils/request'

// 商品分类表列表
export function apiStoreCategoryLists(params: any) {
    return request.get({ url: '/store_category/storecategory/lists', params })
}

// 添加商品分类表
export function apiStoreCategoryAdd(params: any) {
    return request.post({ url: '/store_category/storecategory/add', params })
}

// 编辑商品分类表
export function apiStoreCategoryEdit(params: any) {
    return request.post({ url: '/store_category/storecategory/edit', params })
}

// 删除商品分类表
export function apiStoreCategoryDelete(params: any) {
    return request.post({ url: '/store_category/storecategory/delete', params })
}

// 商品分类表详情
export function apiStoreCategoryDetail(params: any) {
    return request.get({ url: '/store_category/storecategory/detail', params })
}